Kirby's Dream Collection and 4.3U Soft-modded Wii

Discussion in 'Wii - Console and Game Discussions' started by TyBlood13, Oct 5, 2012.

  1. TyBlood13
    OP

    TyBlood13 Weeaboo Trash

    Member
    1,487
    593
    Jul 1, 2012
    United States
    Kentucky
    I just got the Kirby dream collection today and the disc is telling me to update my console witch is on 4.3U with a bannerbomb softmod, luckily I made a backup of the disk and am enjoying it on USB Loader GX, but why does it want me to update? I put the disc in my clean Wii and it didn't ask for shit! The game started just fine on it, why? :wacko:
     
  2. Katsumi San

    Katsumi San GBAtemp Fan

    Member
    491
    219
    Jan 15, 2012
    Kyoto
    Maybe the softmodded Wii you have has some outdated softmods but, then again I could be wrong. I have a softmodded Wii with up to date softmods and my MW3/K20thCollection/LastStory discs don't ask me to update through disc channel. Though what you can do is just ignore it and play through USB Loader GX as you already do.
     
  3. TyBlood13
    OP

    TyBlood13 Weeaboo Trash

    Member
    1,487
    593
    Jul 1, 2012
    United States
    Kentucky
    Its not really a problem, as I just wanted to know why, at least it will save the disc from being scratched to hell, right?
    Thanks for the reply!
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    5,863
    2,245
    May 11, 2008
    United States
    Your softmodded Wii has cIOS files. Your retail disc probably sees them as outdated or nonexistent stubs and wishes to stub them. You should install Priiloader and enable the Block Disc Updates hack.
     
  5. duffmmann

    duffmmann GBAtemp Psycho!

    Member
    3,630
    1,477
    Mar 11, 2009
    United States
    yeah, priiloader will get rid of any disc update notifications, its a great tool.
     
  6. gambitking

    gambitking Member

    Newcomer
    15
    0
    Oct 3, 2012
    United States
    Hello, I have this same issue. It's asking me for an update, but I do have priiloader installed and it's still prompting the update.

    Also I'm having trouble installing it to the hard drive.
     
  7. Maxternal

    Maxternal Peanut Gallery Spokesman

    Member
    5,210
    2,073
    Nov 15, 2011
    Deep in GBAtemp addiction
    You have to install the hacks file TO priiloader and enable the right hack (the no disk update one) in order for that to work.